.section-7 .gmap-wrap {
  width: 60%;
  height: 500px;
}

.gmap-wrap iframe {
  width: 100%;
  height: 500px;
}

@media screen and (max-width: 768px) {
  .section-7 .gmap-wrap {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .section-7 .office {
    width: 100%;
  }
}

.office {
  width: 40%;
  height: 500px;
}
